 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : actions_locale.properties

#action names
cmiExpandAction.NAME=Expand
cmiExpandBelowAction.NAME=Expand Below
cmiExpandToLevelAction.NAME=Expand Below...
cmiCollapseAction.NAME=Collapse Below

cmiExpandForVisualizationAction.NAME=Expand for Visualization

cmiExpandDrawingsAction.NAME=Expand Drawings
cmiExpandCgmsAction.NAME=Expand CGM
cmiExpandAnalysisAction.NAME=Expand Analysis

cmiDeexpandModelAction.NAME=Deexpand Model

cmiPackAction.NAME=Pack
cmiUnpackAction.NAME=Unpack

cmiRemoveRootAction.NAME=Remove from Window
cmiSendToCatiaAction.NAME=Send to CATIA
cmiHighlightToCatiaAction.NAME=Highlight in CATIA
cmiRefreshAction.NAME=Refresh

cmiSetDrawFlagAction.NAME=Set Draw Flag
cmiSetSwapFlagAction.NAME=Set Swap Flag
cmiSetActiveFlagAction.NAME=Set Active Flag
